.tag.lmg-archives-page .slide-image{
  max-height: 210px;
  min-height: 210px;
}

.tag.lmg-archives-page .slide-image img{
  max-height: 200px;
  object-fit: cover;
}

.tag.lmg-archives-page .slide-entry-title a {
  color: #4e7aa0 !important;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 1px;
}

.tag.lmg-archives-page .slide-entry-title {
  line-height: .6em !important;
}

.tag.lmg-archives-page .pagination .current {
	background: #7c6d40 !important;
	color: #fff !important;
}

.tag.lmg-archives-page .pagination a:hover {
  background: #7c6d40 !important;
}

.search-results .pagination a:hover {
  background: #7c6d40 !important;
  border-radius: 50px !important;
}

.search-results .pagination .current {
	background: #7c6d40 !important;
	color: #fff !important;
}

.event-date-error {
	color: #dc3232;
    font-size: 16.2px;
    font-weight: normal;
    display: block;
	margin-top: -15px;
    font-size: 0.9em !important;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion-text {
  	font-family: 'GT Walsheim' !important;
  	cursor: pointer !important;
  	padding: 0 !important;
  	width: 100% !important;
  	text-align: left !important;
  	border: none !important;
  	outline: none !important;
  	transition: 0.4s !important;
    text-transform: none !important;
    color: #444 !important;
    font-weight: 400 !important;
    font-size: 15px !important;
    background-color: transparent !important;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.accordion:before {
  font-family: 'FontAwesome';
  content: '\f067';
  font-size: 13px;
  color: #444;
  float: left;
  margin-right: 10px;
}

.active:before {
	font-family: 'FontAwesome';
  	content: "\f068";
}

.page-id-34091 .avia-arrow {
	display: none !important;
}

button#qcld-wootab-more-one-all, button#qcld-wootab-more-default,button#qcld-wootab-more-default-all{
    margin-top: 20px !important;
    font-family: 'GT Walsheim' !important;
    text-transform: none !important;
    letter-spacing: 1px !important;
    border-radius: 2px !important;
    font-weight: normal !important;
    background-color: #008575 !important;font-size: 16px;
}

#qcld-wootab-more-one {
    margin-top: 20px !important;
    font-family: 'GT Walsheim' !important;
    text-transform: none !important;
    letter-spacing: 1px !important;
    border-radius: 2px !important;
    font-weight: normal !important;
    background-color: #008575 !important;font-size: 16px;
}
#qcld-wootab-more-one:hover{opacity:0.9;}

button#qcld-wootab-more-default {
	text-transform: none !important;
}

.qc_nav_style_1 li.qc_theme_one:focus,.qc-tabs-style1 ul.qc_nav_style_1 li ul.qcld_children li:focus{
	border: solid 3px red!important;
    border-radius: 2px !important;
    background: black !important;
    background-color: black !important;
    line-height: 33px;
    color: #fff !important;
}
#qcld-wootab-more-one-all:focus, #qcld-wootab-more-default-all:focus{
	border: solid 3px red!important;
    border-radius: 2px !important;
    background: black !important;
    background-color: black !important;
    color: #fff !important;
}

input.plus:focus {
	border: solid 2px #000 !important;
}

input.minus:focus {
	border: solid 2px #000 !important;
}

.wpcf7 input[type="date"] {
	border-color: #888 !important;
}

